[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-move problem

Andreas Tille wrote:

> I wanted to give apt-move a try:
> Unfortunately I get only syntax errors:
> ~# apt-move
> /usr/bin/apt-move: line 122: syntax error near unexpected token `('

It's a bug in bash.  You may work around it by setting ash as
your /bin/sh shell instead of bash.

My current problem with apt-move is that it wants to delete every
single deb file I have (instead of only those that have never
versions on hand).  Also, it makes completely empty Packages.gz
files for me.  Now that I have made Packages.gz file by hand, I'm
affraid to use `apt-move packages' and overwrite them to test
anything.  :-(


To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: